Sun, 28 Feb 2021 20:02:56 UTC

Information for RPM brltty-espeak-ng-5.6-30.el8.x86_64.rpm

ID229130
Namebrltty-espeak-ng
Version5.6
Release30.el8
Epoch
Archx86_64
SummaryeSpeak-NG driver for BRLTTY
DescriptionThis package provides the eSpeak-NG driver for BRLTTY.
Build Time2020-10-19 16:07:55 GMT
Size29744
e1242b9ca5bcf867bdf8da45a56f7258
LicenseLGPLv2+
Buildrootdist-c8-stream-build-56421-13280
Provides
brltty-espeak-ng = 5.6-30.el8
brltty-espeak-ng(x86-64) = 5.6-30.el8
Obsoletes
brltty-espeak <= 5.6-5
Conflicts No Conflicts
Requires
brltty(x86-64) = 5.6-30.el8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libespeak-ng.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/24/c972fa36f88c4f9e1e78ea5924bf90e0c6a91744
/usr/lib64/brltty/libbrlttysen.so11808
Component of No Buildroots